/* DETAIL PAGE STYLES */

.dpdetails{
	width:80%;
	clear:none;
}

.dpdetailtable{
	width:80%;
	background : #f0f0f0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #505050;
}

.category{
	width:80px;
	font-weight: bold;
}

.dppic {
	float:left;
	margin-right : 10px;
	margin-bottom : 10px;
}

.dplinks{
	margin-top:20px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}